.teachers-dashboard-container {
    display: grid;
    grid-template-columns: auto auto;
    margin: 50px;
}

.left-side {
    margin: 10px;
    padding: 10px;
    border: 1px solid black;
}

.right-side {
    margin: 10px;
    padding: 10px;
    border: 1px solid black;
}

.hero-container {
    height: 4000px;
    border: 1px solid black;
}

